Subject: bug#43461: Unable to install emacs in Mac OS Catalina - version 10.15.6

From: Stefan Kangas <[email-masked]>
Date: Fri, 18 Sep 2020 06:40:05 -0700

tags 43461 + notabug
close 43461
thanks

Andrii Kolomoiets <[email-masked]> writes:

> "U, Saravanan" <[email-masked]> writes:
>
>> I have installed emacs version 27.1 in my macbook, when I try to open
>> the same I am getting below error/warning which is not allowing me
>> open the app,
>
> Then the subject must be "Unable to open" instead of "Unable to
> install" ;)
>
> 1. In the dialog from the first screenshot press "Show in Finder".
> 2. Right click on the Emacs app and select "Open" menu item.
> 3. Confirm opening.

The solution to this is described above.

I believe this happens with most downloaded applications on a Mac,
unless the binaries have been signed by Apple or something.  So this is
not a bug in Emacs, and I'm therefore closing this bug report now.